/*
 Theme Name:   Suarez Child
 Theme URI:    http://themeforest.net/user/CMSSuperHeroes/portfolio
 Description:  In 2014, Creating a magazine website with WordPress has never been easier.
 Author:       Cmssuperheroes Team
 Author URI:   http://cmssuperheroes.com/
 Template:     wp_suarez
 Version:      2.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  wp_suarez_child
*/


/*
-------------------------------------------------------------- */

.btn-navbar{
    font-size: 28px !important;
}

#cv-fore-news .wpb_wrapper .pt-cv-wrapper .pt-cv-view .pt-cv-page .pt-cv-content-item .pt-cv-ifield .pt-cv-content a {
    padding: 10px !important;
    border: none !important;
    background: transparent !important;
    background-color: transparent !important;
    box-shadow: none !important;
	color: #5472d2;
	margin-left: 0 !important;
    padding-left: 0 !important;
}

/*footer*/
html[lang="sg-SG"]
.footer-bottom-1
  #block-3
  > .is-layout-flex
  > .is-layout-flow:nth-child(2),

html[lang="sg-SG"]
.is-layout-flow.wp-block-column:nth-child(2), .is-layout-flow.wp-block-column:nth-child(3) {
    display: none;
}
html[lang="sg-SG"]
.footer-bottom-1
  #block-3
  .wp-block-gallery.has-nested-images
  figcaption {
  text-align: left;
}
html[lang="sg-SG"] #footer-bottom #block-4 {
    text-align: right;
    border-top: none;
    padding: 20px 0px;
}
html[lang="sg-SG"] .chatbot {
  display: none;
}
html[lang="sg-SG"] figcaption.blocks-gallery-caption.wp-element-caption {
  position: absolute;
  left: 100px;
}
html[lang="sg-SG"] .wp-image-21908 {
  position: absolute;
  width: 12% !important;
  z-index: 5;
  bottom: -165px;
  height: 200px;
}
html[lang="sg-SG"]  .is-layout-flex.wp-container-11.wp-block-columns {
    flex-direction: column-reverse;
}
html[lang="sg-SG"] .is-layout-flex.wp-container-14.wp-block-columns {
    flex-direction: column-reverse !important;
}
html[lang="id-ID"]  .is-layout-flow.wp-block-column:nth-child(3) {
    display: block;
}
html[lang="en-EN"]  .is-layout-flow.wp-block-column:nth-child(3) {
    display: block;
}
html[lang="en-EN"] .is-layout-flow.wp-block-column p{
    padding: 0px;
    text-align: left;
}
html[lang="id-ID"] .is-layout-flow.wp-block-column p{
    padding: 0px;
    text-align: left;
}